@charset "utf-8";
/* about Document */

/*下層ページ共通*/

main .main_view {
  height: inherit;
  background: none;
}

.main_img {
  background-image: url("../images/company/company_main.jpg");
}

/*section共通*/
section{
  width: 76%;
  margin: 0 auto
}
h2{
  font-size:2.7rem;
  position: relative;
}
h2::before {
  content: '';
  position: absolute;
  top: 50px;
  left: 0;
  width: 56px;
  height: 1px;
  background-color: #0D2142;
}



/*グループ経営理念*/
.company_sec01{
  margin-top:117px;
}
.company_sec01 p{
  margin-top: 65px;
  padding-left: 30px;
  font-size:4.5rem;
  color: #0D2142;
}


/*経営理念*/
.company_sec02{
  margin-top:101px;
}
.company_sec02 p{
  margin-top:35px;
  padding-left: 30px;
}

/*行動指針*/
.company_sec03{
  margin-top:109px;
}
.company_sec03 p{
  margin:35px 0 54px 0;
  padding-left: 30px;
}


/*overview*/
.b_ground{
  background: #F0F0F0;
  margin-right:81px;
  padding: 56px 0 177px 10px;
}
/*会社概要*/
.company_sec04{
  border-bottom:1px solid #707070;
}
.company_sec04 h2{
  margin-bottom: 71px;
}

.b_ground div.flex_start{
  padding: 40px 0 40px 0;
  border-top:1px solid #707070;
}
h3{
  width: 20%;
  padding-left: 30px;
}
.company_sec04 dl{
  margin-bottom: 40px;
}
.company_sec04 dt{
  width: 35%;
}
.company_sec04 dd{
  width: 65%;
}


/*--  会社概要> 保有車輛--*/
.car_ul{
  display: flex;
}
.car_ul ul:nth-of-type(1){
  width: 30%;
}
.car_ul ul:nth-of-type(2){
  width: 15%;
}
.car_ul ul:nth-of-type(3){
  width: 30%;
}
.car_ul ul:nth-of-type(4){
  width: 12%;
  text-align: right;
}

/*--  会社概要> 保険--*/
.insurance_ul{
    display: flex;
}
.insurance_ul ul:nth-of-type(1){
  width: 40%;
}
.insurance_ul ul:nth-of-type(2){
  width: 20%;
}


.w65{
  width: 65%;
}
.w80{
  width: 80%;
}
.mb20{
  margin-bottom: 20px;
}



/**********************************************************/
/* SP用 */
/**********************************************************/

@media screen and (max-width:768px){
  h2{
    font-size: 2.4rem;
  }

  h3{
    padding-left: 0;
    width: 100%;
    margin-bottom: 10px;
  }

  section{
    width: 100%;
    padding: 0 10px;
  }

  .w80{
      width: 100%;
  }

  .w65{
    width: 100%;
  }

  .b_ground{
    margin-right: 0;
  }

  .company_sec01 p {
    font-size: 3rem;
    padding-left: 0;
    letter-spacing: 0.15em;
  }

  .company_sec02 p ,.company_sec03 p{
    padding-left: 0;
  }

  .b_ground div.flex_start {
    display: block;
    padding-left: 20px;
  }

  .company_sec04 dl.flex_start{
    display: block;
  }

  .company_sec04 dt,.company_sec04 dd{
    width: 100%;
  }

  .car_ul{
    flex-wrap: wrap;
  }
  .car_ul ul:nth-of-type(1){
    width: 70%;
    margin-bottom: 20px;
  }
  .car_ul ul:nth-of-type(2){
    width: 30%;
    margin-bottom: 20px;
  }
  .car_ul ul:nth-of-type(3){
    width: 70%;
  }
  .car_ul ul:nth-of-type(4){
    width: 30%;
    text-align-last: left;
  }

  .car_ul ul:nth-of-type(4) li:last-of-type{
    margin-top: 40px;
  }

  .insurance_ul {
    flex-wrap: wrap;
  }

  .insurance_ul ul:nth-of-type(1){
    width: 100%;
    margin-bottom: 5px;
  }
  .insurance_ul ul:nth-of-type(2){
    width: 40%;
  }
  .font_c dd a{
    color: #333333;
  }
}